a{color:#cf1d19}
a:hover,a:active,a:focus{color:#585858}
#navmenu{background-color:#cf1d19;}
#ju-basetop{background:#b50000;color:#fafafa !important;}
.colors, #navmenu ul li .submenu-inner,#sublevel ul li .submenu-inner{background:#b50000;}
.ju-menubg{background:url(../../images/styles/red/bg.png) no-repeat center center}
.ju-icon, .ju-menu li:hover .ju-sub{color:#900!important}
#jul-panel-login, #jul-panel-registration{background-color:#b50000;}
div.itemRelated ul li,div.itemAuthorLatest ul li{background:url(../../images/styles/red/circle_bg.png) no-repeat 0 10px}
.rtl div.itemRelated ul li,.rtl div.itemAuthorLatest ul li{background:url(../../images/styles/red/circle_bg.png) no-repeat 100% 10px!important}
div.subCategory ul li{background:url(../../images/styles/red/circle_bg.png) no-repeat 0 10px}
.rtl div.subCategory ul li{background:url(../../images/styles/red/circle_bg.png) no-repeat 100% 10px!important}